@gebi opened this issue on February 26th 2016

Hi,

Just a note, it's already 3 weeks since you released a new version which is marked critial for security and your mirrors still have 2.15.0 as the lastest version.

I fixed your debian packaging up so it does build a working debian package for piwik release 2.16.0, but it would be nice to have timely debian packages in the future, especially for security critical releases.

https://github.com/piwik/piwik-package/pull/47

@tsteur commented on February 26th 2016

ping @mattab @aureq

@aureq commented on February 27th 2016

@gebi Thanks for the ping. The new package has just been published. I tested the upgrade in my environment and everything went fine.

@tsteur commented on February 28th 2016

Thx a lot @aureq !

@gebi commented on February 29th 2016

@aureq thx for the new release. We had no upgrade problems in our environment too, though we are still using our own packages, hope we can switch back to upstream for the next release.

Thx for also integrating our other suggestion for user changeable logo, though a mention for our contributions would have been nice...

@mattab commented on March 1st 2016

Hi @aureq Thanks for the release! is there something we could do to help you cut the release shortly after the official release? for example maybe you would like to be notified by email of new releases (sign up @ http://madmimi.com/signups/139168/join ).

This issue was closed on February 28th 2016
Powered by GitHub Issue Mirror